.m-chiffres {
  position: relative;
  background-color: var(--wp--preset--color--secondary-700);
  border-radius: 10px;
  padding: 70px 100px;

  @media (width < 768px) {
    padding: 70px 40px;
  }

  &:before {
    content: '';
    position: absolute;
    right: 117px;
    bottom: 0;
    width: 568px;
    height: 500px;
    background-image: url('../../../assets/icons/icon-big-star.svg');
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: contain;
    pointer-events: none;

    @media (width < 992px) {
      right: 0;
      width: 284px;
      height: 250px;
    }
  }

  .m-chiffres__wrapper {
    position: relative;
    display: grid;
    align-items: center;
    grid-template-columns:
      minmax(0, 0.60fr)
      minmax(0, 0.40fr);
    column-gap: 10%;

    @media (width < 768px) {
      display: flex;
      flex-direction: column;
      row-gap: 30px;
    }
  }

  .m-chiffres__titre {
    margin: 0;
  }

  .m-chiffres__sous-titre {
    font-weight: var(--wp--custom--font-weight--bold);
    font-size: 1.5625rem;

    @media (width < 768px) {
      font-size: 1.25rem;
    }
  }

  .m-chiffres__texte {
    margin-top: 30px;
    
    p {
      margin-bottom: 0;
    }
  }

  .m-chiffres__loop {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 60px;
    row-gap: 30px;
    
    @media (width < 992px) {
      grid-template-columns: 1fr;
      column-gap: 30px;
    }

    @media (width < 768px) {
      grid-template-columns: repeat(2, 1fr);
    }

    .m-chiffres__loop__item {
      text-align: center;

      .m-chiffres__loop__item__chiffre {
        margin: 0 0 5px;
        font-weight: bold;
        font-size: 3.4375rem;
        color: var(--wp--preset--color--secondary);
        font-family: var(--wp--preset--font-family--primary);
        line-height: normal;

        @media(width < 992px) {
          font-size: 2rem;
        }
      }

      .m-chiffres__loop__item__texte {
        padding: 0;
        margin: 0;
        font-size: 1.125rem;
        font-weight: var(--wp--custom--font-weight--semi-bold);
        line-height: 25px;

        @media(width < 768px) {
          font-size: 1rem;
          line-height: normal;
          padding: 0 1em;
        }
      }
    }
  }
}